.portfolio{
    text-align: center;
    margin-bottom: 30px;
}

/*
 * Menu portfolio
 */
.portfolio .section-title{
    color: #4fc7e7;
}
.portfolio .nav-portfolio{
    text-align: center;
}
.portfolio .nav-portfolio .nav-list{
    padding: 0;
    margin: 20px 0 40px;
}
.portfolio .nav-portfolio .menu-item{
    padding: 0;
    margin: 0 20px;
    display: inline-block;
}
.portfolio .nav-portfolio .menu-item a{
    padding: 3px;
    display: block;
    color: #555657;
}
.portfolio .nav-portfolio .menu-item.active a{
    color: #4fc7e7;
    font-weight: 600;
}
.portfolio .nav-portfolio .menu-item a:hover{
    color: #4fc7e7;
}
.twentytwenty-handle{
    margin-left: -42px;
}
.portfolio .single-work .img-box{
    max-height: 232px;
}

/*
 * Single work in portfolio
 */
.portfolio .single-work{
    margin: 15px 0;
}
.rtl .portfolio .single-work .title{
    font-size: 20px;
}
.portfolio .single-work .title{
    background: #4fc7e7;
    color: #ffffff;
    display: block;
    line-height: 60px;
    text-decoration: none;
    font-size: 18px;
}
.portfolio .single-work .title:hover{
    text-decoration: none;
}
.portfolio .single-work img{
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
    max-height: 237px;
    background: white;
}

/*
 * Load more
 */
.portfolio .wrapper-more{
    display: block;
    width: 100%;
    text-align: center;
}
.portfolio .wrapper-more .button{
    margin-top: 30px;
}
.portfolio .wrapper-more .button span{
    width: 100%;
    line-height: 48px;
    padding: 0 50px;
}

@media (max-width: 767px) {
    .portfolio .nav-portfolio .nav-list{
        margin: 0 0 10px;
    }
    .portfolio .nav-portfolio .menu-item{
        margin: 0 10px;
    }
    .portfolio .single-work img{
        max-height: none;
    }
}
